/* GOOGLE FONTS */

@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Asap:400,700,400italic,700italic);
@font-face {
    font-family: Sansita One;
    src: url(../fonts/SansitaOne.woff);
}


/* Global properties ======================================================== */

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

::selection {
    background: #888888!important;
    color: #fff
}

::-moz-selection {
    background: #888888!important;
    color: #fff
}

a {
    color: #e2c12d;
    outline: none
}

a:hover {
    color: #e2c12d;
    text-decoration: none;
    outline: none
}

body {
    background: #fff;
    border: 0;
    font: 14px 'Roboto', Arial, Helvetica, sans-serif;
    color: #636363;
    line-height: 20px;
    min-width: 320px;
}

.container {
    position: relative;
    min-width: 320px;
}

#main {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}


/* Page Animated item Styles */

.animated {
    visibility: hidden;
}

.visible {
    visibility: visible;
}


/* ============================= header ====================== */

#top1 {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    min-width: 320px;
}

.top1 {
    background: #01b5ac;
    line-height: 20px;
    padding: 6px 15px;
}

.phone1 {
    float: left;
    color: #fff;
}

.phone1 a {
    color: #fff;
}

.social_wrapper {
    float: right;
    line-height: 1;
}

.social {
    display: inline-block;
    margin: 0;
    padding: 0px 0;
    list-style: none;
}

.social li {
    display: inline-block;
    margin: 0 10px;
}

.social li a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    line-height: 20px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.social li a:hover {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.top2 {
    background: #fff;
    position: relative;
}

header {
    position: absolute;
    left: 25px;
    top: 15px;
    z-index: 31;
}

.logo_wrapper {}


/* ============================= content ====================== */

#home-subpage {
    padding-top: 0px;
}

#home-subpage-inner {
    position: relative;
    overflow: hidden;
}

.page_slide {
    position: relative;
}

.page_slide img {
    width: 100%;
    position: relative;
}

.slogan_wrapper {
       position: absolute;
    left: 0;
    top: 62%;
    margin-top: -10px;
    width: 100%;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    font-family: 'Asap';
}
.slogan_wrapper_contact
 {
    position: absolute !important;
    left: 0 !important;
    top: 62% !important;
    margin-top: 0px !important;
    width: 100% !important;
    color: #fff !important;
    text-align: center !important;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3) !important;
    font-family: 'Asap' !important;
}

.slogan_wrapper .txt2 {
    font-size: 36px;
    line-height: 50px;
    font-style: italic;
}

#content {
    padding-top: 35px;
    padding-bottom: 50px;
    background: #fff;
}

.offers1 {
    margin-bottom: 35px;
}

.offers1 a {
    display: block;
}

.offers1 a i {
    color: #aaaaaa;
    font-size: 30px;
    float: left;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border: 2px solid #dcdcdc;
    text-align: center;
    margin-right: 20px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.offers1 a:hover i {
    background: none;
    color: #e2c12d;
    border-color: #e2c12d;
}

.offers1 a span {
    display: table;
    color: #636363;
}

.offers1 a .txt1 {
    color: #e2c12d;
    font-weight: 700;
    font-size: 16px;
    padding-bottom: 5px;
    text-decoration: underline;
}

.offers1 a:hover .txt2 {}

.ul1 {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-bottom: 0px;
}

.ul1 > li {
    color: #e2c12d;
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0px;
    margin: 0px;
}

.ul1 > li a {
    display: block;
    color: #e2c12d;
    text-decoration: underline;
    background: url(../images/li_st1.png) left center no-repeat;
    padding-left: 18px;
}

.ul1 > li a:hover {
    color: #000;
    text-decoration: none;
}

.block1 {
    background: #f8f8f8;
    border-top: 3px solid #b75491;
    padding: 25px;
}

.block2 {
    background: #f8f8f8;
    border-top: 3px solid #7a4494;
    padding: 25px;
    margin-top: 25px;
}

.news1 {
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
}

.news1 .txt1 {
    font-family: 'Roboto';
    font-size: 14px;
    color: #e2c12d;
    padding-bottom: 5px;
    text-decoration: underline;
}

.news1:hover .txt1 {
    color: #000;
    text-decoration: none;
}

.news1 .txt2 {
    font-family: 'Roboto';
    font-size: 11px;
    color: #b5b5b5;
    padding-bottom: 15px;
}

.news1 .txt3 {
    font-family: 'Roboto';
    font-size: 14px;
    color: #636363;
}

.news1 .txt3 span {
    color: #e2c12d;
}

#home {
    position: relative;
    overflow: hidden;
}

#slides_wrapper {
    position: relative;
}

#about {
    position: relative;
    background: url(../images/green1.jpg) right top no-repeat #fdffe4;
    border-top: 20px solid #a6be04;
}

#about_inner {
    position: relative;
    background: url(../images/green2.jpg) left bottom no-repeat;
    padding-top: 25px;
    padding-bottom: 60px;
}

#services {
    position: relative;
    background: url(../images/services.png) left top no-repeat #ffa901;
    padding-top: 25px;
    padding-bottom: 60px;
}

#services .page_title {
    color: #ffffff;
}

#services .btn1 {
    color: #fff;
    border-color: #fff;
}

#services .btn1:hover {
    background: #fff;
    color: #ffa901;
}

.services1 {
    margin-bottom: 35px;
}

.services1 a {
    display: block;
}

.services1 a i {
    color: #fff;
    font-size: 30px;
    float: left;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border: 2px solid #fff;
    text-align: center;
    margin-right: 20px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.services1 a:hover i {
    background: #fff;
    color: #ff4e00;
}

.services1 a span {
    display: table;
    color: #fff;
}

.services1 a .txt1 {
    color: #fff;
    font-family: 'Asap';
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.services1 a:hover .txt2 {
    text-decoration: underline;
}

#prices {
    position: relative;
    background: #fff;
    border-top: 20px solid #c62300;
    padding-bottom: 60px;
}

#prices .page_title {
    color: #c82401;
}

.table1 {}

.table1 thead tr td {
    background: #e2c12d;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
}

.table1 thead tr td + td {
    text-align: center;
}

.table1 tbody tr td {
    background: #f9f9f9;
    border: 1px solid #fff;
    color: #414141;
}

.table1 tbody tr td + td {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.table1 tbody tr:nth-child(even) td {
    background: #ececec;
}

#gallery {
    position: relative;
    padding-bottom: 60px;
}

#gallery .page_title {
    color: #01b5ac;
}

.gallery_inner {
   /*  background: #e2c12dd4; */
    padding-top: 25px;
}

.gallery_inner2 {
    padding-top: 30px;
}

#contacts {
    position: relative;
    background: #fff;
    border-top: 20px solid #3aa0c6;
    padding-top: 25px;
    padding-bottom: 60px;
}

#contacts .page_title {
    color: #3aa0c6;
}

#google_map {
    position: relative;
}

.google_map {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0px;
    background: #fff;
    border: none;
    line-height: 1px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.google_map iframe {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 480px;
    border: none;
    background: #fff;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    line-height: 0;
}


/* ============================= footer ====================== */

#bot1 {
    background: #e2c12d;
    padding: 40px 20px;
}

.logo2_wrapper {
    float: left;
}

.logo2 {
    display: inline-block;
}

.social_wrapper_bot {
    float: right;
    line-height: 1;
    /* padding-top: 15px; */
}

#bot2 {
    background: #000;
    padding: 15px 20px;
    color: #999999;
}

#bot2 a {
    color: #cccccc;
}

#bot2 a:hover {
    color: #e2c12d;
}


/* ============================= parallax ====================== */

.parallax {
    width: 100%;
    position: relative;
    overflow: hidden;
    background: none;
    color: #ffffff;
    text-shadow: 2px 2px 2px rgb(81, 81, 81);
    font-family: 'Asap';
}

.parallax,
.parallax .parallax-content,
.parallax .overlay {
    height: 100%;
}

.parallax-bg {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    margin: 0 auto;
    position: absolute;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: repeat-y;
    background-position: center center;
}

.parallax-bg.bg-fixed {
    background-attachment: fixed;
}

.parallax .overlay {
    background: none;
    width: 100%;
    position: absolute;
    overflow: hidden;
    background: none;
}

.parallax .container {}

.parallax-content {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}

.bg1 {
    background-image: url(../images/parallax1.jpg);
}
.bg12 {
    background-image: url(../images/about-us.jpg);
	background-attachment: fixed;
	    background-position: 50% 0px;
		    background-repeat: no-repeat;
	
}
.bg13
 {
    background-image: url(../images/painting-services.jpg);
	background-attachment: fixed;
	    background-position: 50% 0px;
		    background-repeat: no-repeat;
	
}
.bg14
 {
    background-image: url(../images/contact-us-hero.jpg);
	background-attachment: fixed;
	    background-position: 50% 0px;
		    background-repeat: no-repeat;
	
}
.bg2 {
    background-image: url(../images/parallax2.jpg);
	
}

.bg3 {
    /* background-image: url(../images/parallax3.jpg); */
    background-image: linear-gradient(to bottom right, #ffa901, #01b5ac);
}
.bg31 {
    /* background-image: url(../images/contact-us-hero1.jpg); */
    /* background-image: linear-gradient(to bottom right, #ffa901, #01b5ac); */
	    background: #3aa0c6;
	    border-top: 20px solid #3aa0c6;
}
}

.bg4 {
    background-color: #eb4e17;
}

#parallax1 {
    padding-top: 120px;
    padding-bottom: 120px;
}

#parallax1 .txt1 {
    font-size: 56px;
    line-height: 56px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 30px;
}

#parallax1 .txt2 {
    font-weight: 400;
    font-style: italic;
    font-size: 36px;
    line-height: 50px;
}

#parallax2 {
    padding-top: 100px;
    padding-bottom: 120px;
}

#parallax2 .box1 {}

#parallax2 .box .txt1 {
    font-size: 150px;
    line-height: 1;
    font-weight: 700;
}

#parallax2 .box .txt1 span {
    font-size: 50px;
}

#parallax2 .box .txt2 {
    font-size: 36px;
    font-style: italic;
}

#parallax3 {
    padding-top: 50px;
    padding-bottom: 50px;
}

#parallax3 .txt1 {
    font-size: 56px;
    line-height: 56px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 30px;
}

#parallax3 .txt2 {
    font-weight: 400;
    font-style: italic;
    font-size: 36px;
    line-height: 50px;
}

#parallax4 {
    padding-top: 50px;
    padding-bottom: 50px;
}

#parallax4 .box1 {
    text-align: left;
}

#parallax4 .box .txt1 {
    font-size: 24px;
    line-height: 28px;
}

#parallax4 .box .txt2 {
    font-size: 48px;
    line-height: 48px;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
}

#parallax4 .box .txt3 {
    font-size: 16px;
    line-height: 37px;
}


/* ============================= main menu ====================== */

.navbar_ {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    position: relative;
    z-index: 30;
    min-height: 0;
    float: right;
    margin-bottom: -6px;
}

.navbar_ .navbar-toggle {
    background: #d74d71;
    border: none;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-top: 19px;
    margin-bottom: 18px;
    margin-right: 5px;
}

.navbar_ .navbar-toggle:hover,
.navbar_ .navbar-toggle:focus {
    background: #f68a26;
}

.navbar_ .navbar-toggle .icon-bar {
    background: #fff;
}

.navbar-collapse_ {
    padding-left: 0;
    padding-right: 0;
    border: none;
}

.navbar_ .nav {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    float: none;
}

.navbar_ .nav > li {
    position: relative;
    display: block;
    float: left;
    white-space: nowrap;
    background: none;
    background: url(../images/nav.png) left top no-repeat;
}

.navbar_ .nav > li:first-child {
    margin-left: 0;
}

.navbar_ .nav > li > a {
    display: block;
    text-decoration: none;
    background: none;
    font-family: 'Asap';
    font-weight: 400;
    font-size: 16px;
    line-height: 91px;
    color: #6a6a6a;
    font-style: italic;
    text-shadow: none;
    padding: 0px 20px;
    border: none;
    margin: 0;
    text-align: center;
    border-top: 3px solid transparent;
    border-bottom: 6px solid transparent;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.navbar_ .nav > li > a:hover,
.navbar_ .nav > li > a:focus,
.navbar_ .nav > li.sfHover > a,
.navbar_ .nav > li.sfHover > a:hover,
.navbar_ .nav > li.active > a,
.navbar_ .nav > li.active > a:hover,
.navbar_ .nav > li.active > a:focus {
    color: #6a6a6a;
    text-decoration: none;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: #f7f7f7;
    border-top-color: transparent!important;
}

.navbar_ .nav > li.nav1 > a:hover,
.navbar_ .nav > li.nav1 > a:focus,
.navbar_ .nav > li.nav1.sfHover > a,
.navbar_ .nav > li.nav1.sfHover > a:hover,
.navbar_ .nav > li.nav1.active > a,
.navbar_ .nav > li.nav1.active > a:hover,
.navbar_ .nav > li.nav1.active > a:focus {
    border-bottom-color: #7a4494;
}

.navbar_ .nav > li.nav2 > a:hover,
.navbar_ .nav > li.nav2 > a:focus,
.navbar_ .nav > li.nav2.sfHover > a,
.navbar_ .nav > li.nav2.sfHover > a:hover,
.navbar_ .nav > li.nav2.active > a,
.navbar_ .nav > li.nav2.active > a:hover,
.navbar_ .nav > li.nav2.active > a:focus {
    border-bottom-color: #b7cc05;
}

.navbar_ .nav > li.nav3 > a:hover,
.navbar_ .nav > li.nav3 > a:focus,
.navbar_ .nav > li.nav3.sfHover > a,
.navbar_ .nav > li.nav3.sfHover > a:hover,
.navbar_ .nav > li.nav3.active > a,
.navbar_ .nav > li.nav3.active > a:hover,
.navbar_ .nav > li.nav3.active > a:focus {
    border-bottom-color: #f9b900;
}

.navbar_ .nav > li.nav4 > a:hover,
.navbar_ .nav > li.nav4 > a:focus,
.navbar_ .nav > li.nav4.sfHover > a,
.navbar_ .nav > li.nav4.sfHover > a:hover,
.navbar_ .nav > li.nav4.active > a,
.navbar_ .nav > li.nav4.active > a:hover,
.navbar_ .nav > li.nav4.active > a:focus {
    border-bottom-color: #e2c12d;
}

.navbar_ .nav > li.nav5 > a:hover,
.navbar_ .nav > li.nav5 > a:focus,
.navbar_ .nav > li.nav5.sfHover > a,
.navbar_ .nav > li.nav5.sfHover > a:hover,
.navbar_ .nav > li.nav5.active > a,
.navbar_ .nav > li.nav5.active > a:hover,
.navbar_ .nav > li.nav5.active > a:focus {
    border-bottom-color: #b75491;
}

.navbar_ .nav > li.nav6 > a:hover,
.navbar_ .nav > li.nav6 > a:focus,
.navbar_ .nav > li.nav6.sfHover > a,
.navbar_ .nav > li.nav6.sfHover > a:hover,
.navbar_ .nav > li.nav6.active > a,
.navbar_ .nav > li.nav6.active > a:hover,
.navbar_ .nav > li.nav6.active > a:focus {
    border-bottom-color: #3aa0c6;
}

.navbar_ .nav > li.nav1 > a {
    border-top-color: #7a4494;
}

.navbar_ .nav > li.nav2 > a {
    border-top-color: #b7cc05;
}

.navbar_ .nav > li.nav3 > a {
    border-top-color: #f9b900;
}

.navbar_ .nav > li.nav4 > a {
    border-top-color: #456d9f;
}

.navbar_ .nav > li.nav5 > a {
    border-top-color: #b75491;
}

.navbar_ .nav > li.nav6 > a {
    border-top-color: #ff5722;
}

.sub-menu ul {
    position: absolute;
    display: none;
    left: 0;
    top: 94px;
    list-style: none;
    zoom: 1;
    z-index: 1;
    margin: 0;
    padding: 15px 15px 10px;
    background: #f7f7f7;
    text-align: left;
    border: none;
}

.sub-menu li {
    margin: 0;
    position: relative;
    zoom: 1;
    display: block;
}

.sub-menu li:first-child {
    border-top: none;
}

.sub-menu li a {
    display: block;
    position: relative;
    font-family: 'Asap';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #6a6a6a;
    text-decoration: none;
    padding: 4px 15px 4px 0px;
    background: none;
    border-bottom: 1px solid #e3e3e3;
    font-style: italic;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.sub-menu li a:hover {
    text-decoration: none;
    color: #000;
    border-color: #b5b5b5;
}

.sub-menu-1 > ul {}

.sub-menu-2 > ul {
    left: 100%;
    top: -1px;
    margin-left: 0px;
    background: #fff;
}


/* ============================= toTop ====================== */

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 60px;
    right: 10px;
    z-index: 1000;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: 100%;
    background: url(../images/totop.gif) no-repeat left top;
}

#toTopHover {
    background: url(../images/totop.gif) no-repeat left bottom;
    width: 50px;
    height: 50px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

#toTop:active,
#toTop:focus {
    outline: none;
}


/* ============================= main layout ====================== */

.page_title {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    text-align: center;
    background: url(../images/h2.png) center bottom no-repeat;
    font-size: 28px;
    line-height: 28px;
    font-family: 'Asap';
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #ffffff;
	text-shadow: none;
}

.page_title2 {
    font-size: 28px;
    line-height: 28px;
    color: #636363;
    padding-top: 30px;
    padding-bottom: 30px;
}

h1 {
    display: block;
    font-family: 'Asap';
    font-weight: 700;
    font-size: 56px;
    color: #fff;
    line-height: 56px;
    padding: 0px 0 0px 0;
    margin: 0 0 0px;
    text-transform: uppercase;
}

h2 {
    display: block;
    font-family: 'Asap';
    font-weight: 700;
    font-size: 28px;
    color: #000;
    line-height: 28px;
    padding: 25px 0 20px 0;
    margin: 0 0 30px;
    background: url(../images/h2.png) left bottom no-repeat;
}

h3 {
    display: block;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 18px;
    color: #000;
    line-height: 20px;
    padding: 0px 0 10px 0;
    margin: 0 0 0px;
}

h4 {
    display: block;
    font-family: 'Asap';
    font-weight: 700;
    font-size: 18px;
    color: #000;
    line-height: 20px;
    padding: 0px 0 15px 0;
    margin: 0 0 0px;
}

.img-responsive-old {
    display: block;
    max-width: 100%;
    height: auto;
	padding: 0px !important;
    margin: 0px 50px !important;
}

.border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* === */


/*-----btn-----*/

.bt1_wrapper {
    text-align: center;
    padding-top: 20px;
}

.btn-default.btn1 {
    font-family: 'Asap';
    display: inline-block;
    background: none;
    color: #b7cc05;
    border: 3px solid #b7cc05;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    padding: 18px 40px;
    text-decoration: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    letter-spacing: 4px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.btn-default.btn1:hover {
    color: #fff;
    background: #b7cc05;
}

.btn-default.btn2 {
    font-family: 'Asap';
    display: inline-block;
    background: #ff5722;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding: 10px 25px;
    text-decoration: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 0px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.btn-default.btn2:hover {
    color: #fff;
    background: #e2c12d;
}


/* ============================= thumbnail ====================== */

.img-polaroid {
    position: relative;
    padding: 5px;
    background: #e7e0d7;
    border: 1px solid #c4bdab;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.thumbnail .caption {
    padding: 0;
    color: inherit;
}

.thumb1 {
    margin-bottom: 30px;
}

.thumb1.last {
    margin-bottom: 0px;
}

.thumb1 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    background: none;
}

.thumb1 .thumbnail a {
    text-decoration: none;
    text-align: center;
    display: block;
}

.thumb1 a figure {
    margin: 0;
    float: none;
    margin: 0px 0px 20px 0px;
    text-align: center;
    display: inline-block;
    position: relative;
    background: #b7cc05;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}

.thumb1 a figure img {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    max-width: 100%;
    border: 5px solid #709f00;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.thumb1 a:hover figure img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.thumb1 a figure em {
    display: block;
    position: absolute;
    left: 5px;
    top: 5px;
    right: 5px;
    bottom: 5px;
    border: 3px solid rgba(255, 255, 255, 0.7);
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    max-width: 100%;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.thumb1 a figure i {
    font-size: 36px;
    line-height: 36px;
    color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: 50%;
    margin-top: -18px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.thumb1 a:hover figure i {
    opacity: 1;
    filter: alpha(opacity=100);
}

.thumb1 a .caption {
    text-align: center;
}

.thumb1 a .caption .txt1 {
    font-family: 'Asap';
    font-size: 18px;
    line-height: 20px;
    color: #5c5c5c;
    padding-bottom: 0px;
    font-weight: 700;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.thumb1 a:hover .caption .txt1 {
    color: #709f00;
}

.thumb1 a .caption .txt2 {
    font-family: 'Asap';
    font-size: 14px;
    line-height: 20px;
    color: #636363;
    font-style: italic;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.thumb1 a:hover .caption .txt2 {
    color: #709f00;
}

.thumb2 {
    margin-bottom: 0px;
    margin-top: 0px;
}

.thumb2.last {
    margin-bottom: 0px;
}

.thumb2 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    background: none;
}

.thumb2 figure {
    margin: 0;
    float: none;
    margin: 0px 0px 20px 0px;
    text-align: right;
}

.thumb2 figure img {
    margin-left: auto;
}

.thumb2 .caption {}

.thumb3 {
    margin-bottom: 0px;
    margin-top: -150px;
}

.thumb3.last {
    margin-bottom: 0px;
}

.thumb3 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    background: none;
}

.thumb3 figure {
    margin: 0;
    float: none;
    margin: 0px 0px 20px 0px;
    text-align: center;
}

.thumb3 figure img {
    margin-left: auto;
    margin-right: auto;
}

.thumb3 .caption {}

.thumb4 {
    margin-bottom: 0px;
}

.thumb4.last {
    margin-bottom: 0px;
}

.thumb4 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    background: none;
}

.thumb4 figure {
    margin: 0;
    float: none;
    margin: 0px 0px 20px 0px;
}

.thumb4 figure img {
    border: 1px solid #cfcfcf;
    padding: 5px;
}

.thumb4 .caption {}

.thumb5 {
    margin-bottom: 0px;
}

.thumb5.last {
    margin-bottom: 0px;
}

.thumb5 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    background: none;
}

.thumb5 figure {
    margin: 0;
    float: left;
    margin: 0px 20px 20px 0px;
}

.thumb5 figure img {
    border: 1px solid #cfcfcf;
    padding: 5px;
}

.thumb5 .caption {}

.thumb6 {
    margin-bottom: 0px;
    margin-top: 0px;
}

.thumb6.last {
    margin-bottom: 0px;
}

.thumb6 .thumbnail {
    padding: 0;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    background: none;
}

.thumb6 figure {
    margin: 0;
    float: none;
    margin: 0px 0px 20px 0px;
    text-align: right;
}

.thumb6 figure img {
    margin-left: auto;
}

.thumb6 .caption {}


/*================= queryLoader =========================*/

#load {
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
    z-index: 1001;
    background-color: #fff;
}

#qLoverlay {
    background: #fff!important;
}

#qLbar {
    background: #000!important;
}

#qLpercentage {
    color: #000!important;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 40px!important;
    line-height: 1;
}


/*================= Contacts =========================*/

#note {}

.notification_error {
    color: #f00;
    padding-bottom: 10px;
}

.notification_ok {
    text-align: left;
    padding-bottom: 10px;
}

#ajax-contact-form .form-group {
    margin-left: 0;
    margin-right: 0;
}

#ajax-contact-form .form-group label {
    color: #333333;
    text-transform: uppercase;
}

#ajax-contact-form .form-control {
    height: 38px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 20px;
    color: #999999;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

#ajax-contact-form .form-control:focus {
    border-color: #66afe9;
}

#ajax-contact-form textarea.form-control {
    height: auto;
}

#ajax-contact-form .form-group.capthca {
    float: left;
    margin-right: 30px;
}

#ajax-contact-form .form-group.capthca input {
    width: 170px;
}

#ajax-contact-form .form-group.img {
    float: left;
}

#ajax-contact-form .form-group.img img {
    width: 170px;
    height: 38px;
}

.btn-default.btn-cf-submit {
    display: inline-block;
    background: none;
    color: #3aa0c6;
    font-family: 'Asap';
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    padding: 15px 40px;
    text-decoration: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 3px solid #3aa0c6;
    text-transform: uppercase;
    letter-spacing: 4px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.btn-default.btn-cf-submit:hover {
    background: #3aa0c6;
    color: #fff;
}


/*----- media queries ------*/


/* Large desktop */

@media (min-width: 1220px) {
    .container {
        padding: 0;
    }
}


/* Default landscape and desktop to large desktop */

@media (max-width: 1219px) {
    .thumb3 {
        margin-top: -100px;
    }
    .slogan_wrapper {
        margin-top: 10px;
    }
    h1 {
        font-size: 46px;
        line-height: 46px;
    }
    .slogan_wrapper .txt2 {
        font-size: 26px;
        line-height: 30px;
    }
}

@media (min-width: 992px) and (max-width: 1219px) {}


/* Portrait tablet to landscape and desktop */

@media (max-width: 991px) {
    .thumb3 {
        margin-top: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar_ .nav > li > a {
        font-size: 14px;
        padding-left: 8px;
        padding-right: 8px;
    }
    #parallax2 .box .txt1 {
        font-size: 100px;
    }
    .page_slide {
        position: relative;
    }
    .page_slide img {
        width: 1000px;
        /* left: 50%; */
        /* margin-left: -500px; */
    }
    .slogan_wrapper {
        margin-top: 25px;
    }
    h1 {
        font-size: 36px;
        line-height: 36px;
    }
    .slogan_wrapper .txt2 {
        font-size: 20px;
        line-height: 24px;
    }
}


/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
    .top1 {
        display: none;
    }
    .navbar_ {
        float: none;
        height: 69px;
        margin-bottom: 0;
    }
    .navbar-collapse_ {
        clear: both;
    }
    .navbar_ .nav {
        display: block;
        background: none;
        border-right: none;
        background: #fff;
    }
    .navbar_ .nav > li {
        float: none;
        background: none;
        border-left: none;
        margin-left: 0;
        border-top: 1px solid #f3f3f3;
        background: none;
    }
    .navbar_ .nav > li > a {
        margin-bottom: 0;
        line-height: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar_ .nav > li > a:hover,
    .navbar_ .nav > li > a:focus,
    .navbar_ .nav > li.sfHover > a,
    .navbar_ .nav > li.sfHover > a:hover {
        padding-top: 15px;
        padding-bottom: 15px!important;
        color: #000;
    }
    .sub-menu ul {
        position: relative;
        left: 0;
        top: 0;
    }
    .top1 {
        padding-left: 0;
        padding-right: 0;
    }
    .phone1 {
        float: none;
        text-align: center;
        font-size: 12px;
    }
    .social_wrapper {
        float: none;
        text-align: center;
        padding-top: 5px;
    }
    header {
        left: 5px;
        top: 11px;
        max-width: 250px;
    }
    #parallax1 .txt1 {
        font-size: 46px;
        line-height: 46px;
        padding-bottom: 20px;
    }
    #parallax1 .txt2 {
        font-size: 26px;
        line-height: 30px;
    }
    #parallax2 .box {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .thumb2 figure img {
        margin-left: auto;
        margin-right: auto;
    }
    #parallax3 .txt1 {
        font-size: 46px;
        line-height: 46px;
        padding-bottom: 20px;
    }
    #parallax3 .txt2 {
        font-size: 26px;
        line-height: 30px;
    }
    #parallax4 .box {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .logo2_wrapper {
        float: none;
        text-align: center;
    }
    .social_wrapper_bot {
        float: none;
        text-align: center;
    }
    .page_slide {
        position: relative;
    }
    .page_slide img {
        width: 800px;
        /* left: 50%; */
        /* margin-left: -400px; */
    }
    .slogan_wrapper {
        margin-top: 5px;
    }
    h1 {
        font-size: 26px;
        line-height: 26px;
    }
    .slogan_wrapper .txt2 {
        font-size: 16px;
        line-height: 20px;
    }
    .thumb6 figure img {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 481px) and (max-width: 767px) {}


/* Landscape phones and down */

@media (max-width: 480px) {
    #parallax1 .txt1 {
        font-size: 36px;
        line-height: 36px;
        padding-bottom: 10px;
    }
    #parallax1 .txt2 {
        font-size: 18px;
        line-height: 20px;
    }
    #parallax3 .txt1 {
        font-size: 36px;
        line-height: 36px;
        padding-bottom: 10px;
    }
    #parallax3 .txt2 {
        font-size: 18px;
        line-height: 20px;
    }
    .google_map iframe {
        height: 240px;
    }
    .slogan_wrapper {
        margin-top: 5px;
    }
    h1 {
        font-size: 16px;
        line-height: 20px;
    }
    .slogan_wrapper .txt2 {
        font-size: 14px;
        line-height: 20px;
    }
}

.logo1 {
    color: #01b5ac;
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    font-family: 'Sansita One';
    text-transform: none;
    font-size: 37px;
	padding: 17px 0px;
}

.link {
    color: #01b5ac !important;
}

p {
    line-height: 25px;
	font-size: 15px;
}

#parallax4 .box .txt3 ul li {
    padding:0;
	margin:0px;
    list-style: none;
}

#parallax4 .box .txt3 ul {
    padding:0 !important;
	margin:0px !important;
}

.links{
	color: #fff;
}

.address{
	color: #fff;
    margin-top: 4px !important;
}

.foot1{
	margin: 0px;
	text-align: center;
}

.logo1{
	background:none !important;
}

.txtt{
	text-align:center;
}

.text1{
	text-shadow: #01b5ac -1px 1px, #01b5ac -1px 1px, #01b5ac 4px 2px, #01b5ac 2px 3px;
}

@media (max-width: 1130px) { 
.logo1 {
    font-size: 20px;
    padding: 0px;
margin: 11px 0px;
}
}

.pp_expand{
	display:none !important;
}

.about{
	text-shadow: none;
}

.wave1 {
    height: 107px;
    background: url(../images/wave1.jpg) 0 0 repeat-x;
}

.gal{
	background-color: #e8f0d9;
}

.link1{
	margin-right:5px;
}

.link2{
	margin-left:5px;
}

@media (min-width: 0px) and (max-width: 890px) { #services .page_title {
    color: #01b5ac;
}
}

.page1{
	color: #a9c206;
}

.bg44{
	background-color:#eb4e17;
}

#price-about{
    position: relative;
    background: url(../images/green4.jpg) right top no-repeat;
}

#prices{
    position: relative;
    background: url(../images/green3.jpg) left bottom no-repeat;
}

.about-1{
	background-color: #ffe7e3 !important;
}
@media(min-width:767px)and (max-width:808px)
{
.social_wrapper
{
	    float: left !important;
    line-height: 1.4 !important;
}	
}
.gal1
{
	    border-top: 20px solid #3aa0c6;
    border-bottom: 20px solid #3aa0c6;
}
.page_title1
 {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 28px;
    line-height: 28px;
    font-family: 'Asap';
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
    color:#01b5ac;
    text-shadow: none;
}
.galcontact
{
	padding-bottom:0px !important;
}
@media(max-width:767px)
{
	.slogan_wrapper_contact {top: 60% !important;}
}
@media(max-width:1200px)and (min-width:767px)
{
	.slogan_wrapper_contact {top: 62% !important;}
}
@media(max-width:1400px)and (min-width:1200px)
{
	.slogan_wrapper_contact {top: 62% !important;}
}
.contactrow
{
	margin-left:0px !important;
}
.page_title1 a
{
	color: #eb4e17;
}
.page_title1 a:hover
{
	    color: #e2c12d;
    text-decoration: none;
    outline: none;
}
.form-horizontal .form-group {
    margin-right: -6px !important;
    margin-left: -15px;
}
.contactmail
{
	color:#636363;
}
.contactmail:hover
{
	    color: #e2c12d;
    text-decoration: none;
    outline: none;
}
.contactp{
	    line-height: 31px;
}

.white-col{
	color: #fff;
}

.paral{
	padding-top: 30px !important;
    padding-bottom: 60px !important;
}

#prices1 {
    position: relative;
    background: #fff;
    border-top: 20px solid #ffd402;
    padding-bottom: 60px;
}

.ttl{
	color:#024c88;
}

.img-re1{
	margin:0px !important;
}

.p-about{
	margin-top: 50px;
}

.slides-container .caption .txt2 {
    font-size: 84px;
    line-height: 150px !important;
}